Source: jaaa
Section: sound
Priority: optional
Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders:
 Dennis Braun <d_braun@kabelmail.de>,
 Jaromír Mikeš <mira.mikes@seznam.cz>,
 Philippe Coval <rzr@users.sf.net>
Build-Depends: debhelper-compat (= 12),
 docbook-to-man,
 libzita-alsa-pcmi-dev (>= 0.2.0),
 libclthreads-dev (>= 2.4.0),
 libclxclient-dev (>= 3.9.0),
 libasound2-dev,
 libjack-dev,
 libfftw3-dev,
 libfreetype6-dev,
 pkg-config
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/multimedia-team/jaaa.git
Vcs-Browser: https://salsa.debian.org/multimedia-team/jaaa
Homepage: https://kokkinizita.linuxaudio.org/linuxaudio/index.html#jaaa
Rules-Requires-Root: no

Package: jaaa
Architecture: any
Depends: ${shlibs:Depends},
 ${misc:Depends}
Suggests: jackd
Description: audio signal generator and spectrum analyser
 Jaaa (JACK and ALSA Audio Analyser) is an audio signal generator and
 spectrum analyser designed to make accurate measurements.
 .
 Jaaa allows you select on of the four inputs,
 'Min' and 'Max' the min and max displayed frequencies.
 There can be up to two markers which helps accurately
 read off values in the display.
